Statistics

Total Posts
General Information
  • Last Activity: 26th June 2020 09:58 AM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 3rd August 2012
  • Referrals: 1

Most Thanked

Thanks
Post Summary
2
NEW! v21A updated 2015-11-04 Download v21A -> https://mega.nz/#!OBV0gDaa!APZeieS6t7z3dwt-3wRyaRMJkywNskmER97fEUVIGG8 Version: V20t Country: 6P4/PLAY_16G(POLAND) Model: LGD855 Dimension: 2 B It is possible to apply the latest Thee F...
1
Do you also plan to support O?
1
Or: https://forum.xda-developers.com/showpost.php?p=72429329&postcount=9810
1
What can I please use the latest V30A Xposed framework and Xposed Installer? EDiT: http://forum.xda-developers.com/showpost.php?p=67103710&postcount=3292
1
V20t-260-06 LRX21R.A1439892504 ERROR: Your phone is not running a compatible software version. No vulnerable mode detected, rebooting phone. This procedure with this setting is not. Please does anyone have the same problem? Resolved, w...